For the complete documentation index, see llms.txt. This page is also available as Markdown.

Brings Details of the Series

Serinin detayını getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
idinteger · int32Required
Responses
200

Serinin detayını getirir.

application/json
IDinteger · int32Optional
Namestring · nullableOptional
IsDefaultbooleanOptional
IsActivebooleanOptional
CreatedDatestring · date-timeOptional
get/Series/{id}
GET /einvoice/Series/{id} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "ID": 1,
  "Name": "text",
  "IsDefault": true,
  "IsActive": true,
  "CreatedDate": "2026-01-01T00:00:00.000Z",
  "Details": [
    {
      "ID": 1,
      "Year": "text",
      "OrdinalNumber": 1,
      "LastIssueDate": "2026-01-01T00:00:00.000Z"
    }
  ]
}
var options = new RestClientOptions("//einsurance/Series/<integer>")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Get);
request.AddHeader("Accept", "application/json");
request.AddHeader("Authorization", "Bearer {{bearerToken}}");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => '//einsurance/Series/<integer>',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Accept: application/json',
    'Authorization: Bearer {{bearerToken}}'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated